Subject: RE: bug#22813: 24.5; doc string of `apropos-variable' - mention C-u

From: Drew Adams <[email-masked]>
Date: Fri, 26 Feb 2016 06:33:20 -0800 (PST)

> How about the below patch:
> 
> -When DO-NOT-ALL is non-nil, show user options only, i.e. behave
> +With prefix argument DO-NOT-ALL non-nil, show user options only,

Conventionally we address doc strings for commands to an interactive user.

We say something like "With a prefix argument...", not mentioning it by
name as a parameter.  We may also (at the end) say something like
"When called from Lisp, DO-NOT-ALL..."  IOW, the interactive user
gets a coherent description that does not involve Lisp parameters
s?he need not bother with.